<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $lw_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, id as fkid, " .
       "journal,   '' AS journal_text " .
       "FROM loginworkday WHERE id = $lw_id LIMIT 1 ";
$result = $dal->query($sql);

echo json_encode($result);
      
?>
